Todos los Codecs en Jaunty 9.04

07/05/2009 § 16 comentarios

Cómo instalar todos los codecs restricitivos en Ubuntu 9.04 Jaunty Jackalope? en 4 pasos, gracias a Medibuntu, desde terminal! Simplemente copia y pega cada uno de los comandos enlistados, a continuación.

  1. sudo wget http://www.medibuntu.org/sources.list.d/`lsb_release -cs`.list --output-document=/etc/apt/sources.list.d/medibuntu.list; sudo apt-get -q update; sudo apt-get --yes -q --allow-unauthenticated install medibuntu-keyring; sudo apt-get -q update
  2. sudo wget http://www.medibuntu.org/sources.list.d/jaunty.list --output-document=/etc/apt/sources.list.d/medibuntu.list
  3. sudo apt-get update && sudo apt-get install medibuntu-keyring && sudo apt-get update
  4. sudo apt-get install libdvdcss2 w32codecs

Listo!😀 Ante cualquier otra necesidad de codecs libres o no libres, Ubuntu automáticamente ofrecerá la instalación de los mismos!🙂

Si les ayuda, puedes entrar a http://appnr.com y buscarlo como Non-free codecs.

Etiquetado:, , , , , , , , ,

§ 16 respuestas a Todos los Codecs en Jaunty 9.04

  • Eduardo dice:

    Muchisimas gracias por la info. A nosotros los novatos nos sirve para adentranso mas en consola. Por cierto alguno me puede abalanzar sobre cuanto seria el tiempo medio de maduracion para pasar a debian como distro pincipal?

  • […] en Ubuntu Jaunty Jackalope, debemos agregar los repositorios de Medibuntu (como se explica AQUI) y ejecutar en una […]

  • screening dice:

    @Eduardo: tiempo medio de maduracion?, creo que depende de lo que quieras, si es por gusto, puedes pasarte cuando quieras porque el cambio de Ubuntu a Debian también implica un nuevo aprendizaje…
    No depende de cuanto uses, sino de cuanto aprendas… te darás cuenta solo…
    saludos!

  • screening dice:

    Perdón por el doble post, pero olvidé mencionar que se copian y pegan tendran un error, deben agregar dos guiones medios antes de --output-document y no uno solo, es el motro de wordpress que genera el error, ustedes ahora lo saben y lo ponen a mano😉

  • jjmoreno23 dice:

    Muchas gracias por tu post, solamente un comentario
    seguí las indicaciones pero me marcó que no hay candidato para w32codecs ¿Algún consejo? estoy usando jauty

  • ubuntuway dice:

    Aparentemente, hay un error de WordPress que al doble guión lo corrige como uno solo.
    Se actualiza el comando en otro formato, de modo de que se copie apropiadamente. Seleccionando el renglón completo se obtiene la copia del comando completo. Al momento de ser pegado en la terminal, no debería acusar error alguno.
    De todas formas, chequeen la lista de comandos exacta, según la versión que usen en https://help.ubuntu.com/community/Medibuntu

  • Información Bitacoras.com…

    Valora en Bitacoras.com: Cómo instalar todos los codecs restricitivos en Ubuntu 9.04 Jaunty Jackalope? en 4 pasos, gracias a Medibuntu, desde terminal! Simplemente copia y pega cada uno de los comandos enlistados, a continuación. sudo wget http://www…..

  • FREDDY dice:

    Hola necesito instalar los codec restrictivos pero tengo conexión con un moden usb(ZTE MF626). por esto tengo dos problemas primero el “moden” que ubuntu 9.04 no me conecta a internet”
    y segundo los codecs.

  • vanh dice:

    a mi me pone esto despues de hacer la tercera linea
    “No se pudo encontrar el paquete medibuntu-keyring”

  • […] todo hay que instalar todos los CODEC, y estos los puedes instalar siguiendo este exelente pequeño tutorial… porsiacaso, a mi en la primera parte de los codigos, me slaio un error pero continue […]

  • Charlie dice:

    Gracias! Informacion de mucha utilidad para mi! Funciono a la primera!

  • marcosjrs80 dice:

    Desconozco si le pasará a más gente, pero el segundo comando no se visualiza completamente en la página (en firefox 3.0.13)

    2. sudo wget http://www.medibuntu.org/sources.list.d/jaunty.list –output-document=/etc/apt/sources.list.d/medibuntu.list

  • Fabiola dice:

    No sé si esto esta bien, cuando copio el ultimo comando en consola me sale esto:
    ecesito descargar 14,6MB de archivos.
    Se utilizarán 35,0MB de espacio de disco adicional después de esta operación.
    ¿Desea continuar [S/n]? s
    Abortado.

    Por que sale que aborta?
    Gracias!

  • […] De lo contrario, si aún usas Ubuntu Jaunty Jackalope 9.04, ven por aqui. […]

  • carlos Alberto dice:

    juan@juan-laptop:/etc/apt$ sudo apt-get install skype
    Leyendo lista de paquetes… Hecho
    Creando árbol de dependencias
    Leyendo la información de estado… Hecho
    No se pudieron instalar algunos paquetes. Esto puede significar que
    usted pidió una situación imposible o, si está usando la distribución
    inestable, que algunos paquetes necesarios no han sido creados o han sido movidos fuera de Incoming.
    La siguiente información puede ayudar a resolver la situación:

    Los siguientes paquetes tienen dependencias incumplidas:
    skype: Depende: libqt4-dbus (>= 4.4.3) pero no es instalable
    Depende: libqt4-network (>= 4.4.3) pero no es instalable
    Depende: libqtcore4 (>= 4.4.3) pero no es instalable
    Depende: libqtgui4 (>= 4.4.3) pero no es instalable
    E: Paquetes rotos

    Alguien me podria ayudar, pase a consola las 4 lineas y toda marchaba bien hasta q salieron estas cosas😦

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

¿Qué es esto?

Actualmente estás leyendo Todos los Codecs en Jaunty 9.04 en UbuntuWay.

Meta

A %d blogueros les gusta esto: